# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.GeometricMean

Packages that use GeometricMean
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of GeometricMean in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return GeometricMean
Modifier and Type
Method
Description
`GeometricMean`
GeometricMean.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type GeometricMean
Modifier and Type
Method
Description
`static void`
GeometricMean.`copy(GeometricMean source, GeometricMean dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type GeometricMean
Modifier
Constructor
Description
``
`GeometricMean(GeometricMean original)`
Copy constructor, creates a new `GeometricMean` identical to the `original`